appId: com.toughra.ustadmobile2
---
# this test edit a course on the courses page
# test data required :
     # 1) TESTCOURSENAME: provide course name of string type


- tapOn: ${TESTCOURSENAME}
- assertVisible:
     id: "floating_action_button"
- tapOn:
    id: "floating_action_button"

